.adv_pr
{
font-size:95%;
padding: 5px;
margin-left: 12%;
padding-right:10px;
border: 3px solid #777777;
}


.rec a
{
font-size:6px;
}

.rec li
{
font-size:6px;
}



dd.adv
{
font-size:85%;
padding: 10px;
margin-right: 10px;
margin-left:12%;
border: 3px dashed #777777;
}

dd.adv a
{
font-size:100%;
}


p.sign
{
font-size:90%;
text-align: right;
font-style: italic;
}

p.sign_b
{
font-size:90%;
text-align: right;
font-style: italic;
font-weight: bold;
}

p.src
{
font-size:85%;
font-style: italic;
}

dd
{
font-size:90%;
margin-left:12%;
}

blockquote
{
font-size:90%;
}

p.cup
{
font-size:90%;
margin-top:-1em;
font-style: italic;
}


#intable1
{
border-collapse: collapse;
}

#intable0 td
{
border: 0px solid black;
padding: 5px;
vertical-align: top;
}

#intable1 td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
}

#intable1_s td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
font-size:85%;
}

p.q
{
font-style: italic;
font-weight: bold;
}



p.bookmark
{
font-size:85%;
}


p.bookmark_b
{
font-size:80%;
padding-left: 40px;
}

p.q
{
font-style: italic;
font-weight: bold;
}


dd.small
{
font-size:85%;
margin-left:12%;
}

p.small
{
font-size:85%;
}

a.bookmark
{
font-size:75%;
vertical-align: super;
	text-decoration: none;
}

a.bookmark_text
{
font-size:75%;
	text-decoration: none;
}

ul.list_ul {

 padding-left: 43px;
 list-style: disc;
}





/////////////
#bn {display:block;}
#bt {display:block;}


.answer {
	 font-style: italic;
	 padding: 10px 0px 0px 20px;

}


#buttons
{
	position:relative; 
	left: -10px;
}

#content ul li
{
 margin-left:-25px;
}

#content img
{
 max-width:700px;
}


body {
	background-image: url(images/bodybg.jpg) ;
	background-repeat:repeat-x;
	background-position: top;
	background-color: #45241D;

	margin:0 0 0 0;

	font : 12px Tahoma;
	color : #41231c;
}


a {
	color: #41231c;
	font : 12px Tahoma;;	
	text-decoration: underline;
}

a:hover {
	color: #41231c;
	font : 12px Tahoma;;	
	text-decoration: none;
}
a:visited {
	color: #893c3c;
	font : 12px Tahoma;;	
}


.menu {
	text-align: left;
	margin: 5px 0px 0px 10px;
	padding: 0px 0px 0px 0px;


}

.menu li {
	margin: 4px 0px 0px 0px;
	
}

.menu li a {

	color: #41231c;
	font : 12px Tahoma;;	
	font-weight: bold;

	margin: 0px 10px 10px -2px;	
	padding: 0px 0px 0px 0px;	
	text-decoration: none;
	

}
.menu li a:hover {

	color: #41231c;
	font : 12px Tahoma;;	
	font-weight: bold;

	margin: 0px 10px 10px -2px;	
	padding: 0px 0px 0px 0px;	
	text-decoration: underline;
	

}



h4 {

		font : 22px Arial;
	padding: 0px;
		position:relative;
	top: 22px;
	left: 618px;
	width: 500px;
	margin: 0px;
	font-weight:bold;
	color:black;

}


h5 {

	font : 22px "Arial";
	padding: 242px 0px 0px 238px;	
	margin: 0px;
	font-weight:bold;
	color:black;

}


.menuadd {
	padding: 20px 0px 0px 800px;
	
}


h1 {
	color: #41231c;
	font : 16px Tahoma;;	
	text-decoration: none;
	
	text-align: left;
	
	font-weight: bold;

	background-repeat:repeat-x;
	background-position: bottom;
	margin-right: 60px;
	padding-bottom: 0px;
	
	
}	

h2 {
	color: #41231c;
	font : 14px Tahoma;;	

        font-weight:bold;
	
	
}	


h3 {
	color: #41231c;
	font : 12px Tahoma;;	
	text-decoration: none;
	font-weight:bold;

}	


.bottom {
	background-color: #7f3d34;
	color: #000000;
	text-align: center;
	border-right: solid 1px #41231c
}


.bottom a{
	color: #000000;
	text-decoration: none;

.bottom a:hover {
	color: #45241D;
	text-decoration: underline;

}
.bottom div{
	width: 970px;  padding-top: 10px;
}